.index_product .box .item .posi .img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  max-height: 510px;
}

.picture_word_about h1 {
			letter-spacing: 4px;
    }
	    .picture_word_about p {
        font-size: 24px;
        color: #fff;
        margin: 10px 0 0;
        letter-spacing: 2px;
        line-height: 42px;
		margin-top:20px;
    }
	.picture_word_about {
  top: 10vh;
}
.sem-container {
  width: 60%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 20px;
  box-sizing: border-box;
}
.numCount li {
  width: 100%;
  height: 265px;
  background: none;
  border: 1px solid #fff;
  max-width: 265px !important;
  /* min-width: 200px; */
  margin: 0 auto;
  margin-left: 5px;
  margin-right: 5px;
  background: linear-gradient(to bottom, rgba(2, 140, 150, 1), rgba(255, 255, 255, 0.2));
}
.num {
      max-width: 1400px !important;
  width: 100%;
  margin-top: 40px !important;
  padding-left: 20px;
  }
  .numCount li .numCX {
    font-size: 84px;
    color: #ffffff;
}

@media(max-width:1441px){  
  .numCount li .numCX {
  font-size: 64px;
  color: #ffffff;
}
.sem-container { width: 57%;}

.numCount li {
  width: 100%;
  height: 180px;
  background: none;
  border: 1px solid #fff;
  max-width: 180px !important;
  /* min-width: 200px; */
  margin: 0 auto;
  margin-left: 5px;
  margin-right: 5px;
  background: linear-gradient(to bottom, rgba(2, 140, 150, 1), rgba(255, 255, 255, 0.2));
}
.ato-title {
  width: auto !important;
}
}
.numCount li .numU span {
  color: #fff;
  margin: 36px 0 0;
  text-transform: uppercase;
  letter-spacing: 3px;
  border-radius: 10px;
  border: 0px solid #fff;
  padding: 10px;
  background: rgba(255,255,255,0.0);
}
.numCount li .numU .unitC {
  font-size: 100%;
  line-height: 1.3;
  margin-left: 0.3em;
  color: #fff;
}
.numCount li .item .indc{
  margin: 0 10px;
  color: #fff;
}
.duibi-link {
  margin-top: 60px;
  background-color: #028c96;
  border: none;
  color: #fff;
  padding: 30px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
  /* margin: 4px 2px; */
  cursor: pointer;
  border-radius: 10px;
  transition: background-color 0.3s;
  overflow: hidden;
 
  position: relative;
}
.duibi-link:hover {  
  background: linear-gradient(to bottom, rgba(2, 140, 150, 1), rgba(2, 140, 150, 0.4)); 
}
.ato-list-fl {
  float: left;
  max-width: 360px;
}
.ato-list {
  float: left;
 width: 100%;

}
.ato-title {
  width: auto;
  margin-top: 60px;
  padding-right: 0px;
}
.ato-title p {
  margin-top: 20px;
  font-size: 14px;
  color: #666;
  line-height: 26px;
}
.ato-list ul li {
  width: 320px !important;
  /* height: 420px; */
  margin-left: 20px;
}
.ato-list ul li div {
  width: 320px;
  margin: 30px 0 0 0;
  text-align: center;
}

  *:focus { outline: none; }

  .clear_both{clear:both; overflow: hidden; font-size:0px; line-height:1px; height:1px;}
  .cb{ clear:both;}
  .dib{ display:inline-block; height:1px; width:100%;}
  .dib_fz{letter-spacing:0px; word-spacing:0px; font-size:0;}
  .oh{ overflow:hidden;}
  .none{ display:none;}
  .blok{ display:block;}
  .i_zgs{width:100%;}
  .izgsc{width:100%; }
  .i_zgs_li{ display:inline-block; vertical-align:top; width:9.5%; min-height:450px; max-height:450px; margin-right:.2%; position:relative; cursor:pointer; transition:all .4s ease 0s; overflow:hidden;border-radius: 10px;}
  .i_zgs_li .i_zgstit,.i_zgs_li .i_zgsmc,.i_zgs_li span{ display:none;}
  .js_wzgs{width:70%;}
  .js_wzgs .i_zgstit,.js_wzgs .i_zgsmc,.js_wzgs span{ display:block;}
  .js_wzgs .i_zgstit{width:50%; text-align:center; position:absolute; top:50%; left:50%; z-index:3; margin:-150px 0 0 -50%; transition:all .4s ease 0s;}
  .js_wzgs .i_zgstit .i_zgsimg{width:100%; height:auto; line-height:0; overflow:hidden;}
  .js_wzgs .i_zgstit .i_zgsimg img{width:65%; height:auto;}
  .js_wzgs .i_zgstit .i_zgsjs{width:100%; font-size:18px; line-height:26px; color:#fff; padding-top:35px; text-align:Justify;/*Firefox*/text-justify:inter-ideograph;/*IE*/text-align: center;}
  .js_wzgs .i_zgstit .i_zgsjs p{width:100%; font-size:18px; line-height:36px; color:#fff;}
  .js_wzgs .i_zgsmc{width:100%; position:absolute; top: 50%;bottom:50%; left:0; z-index:5; font-size:22px; font-weight:lighter; text-align:center; color: #fff; padding: 30px 0;}
  .js_wzgs .i_zgsmc p{ font-size:14px; text-transform:uppercase; color:#fff;}
  .i_zgs_li .i_qhan{width:80%; height:25px; line-height:25px; font-size:16px; color:#FFFFFF; position:absolute; top:15px; right:15px; text-align:right;}
  .i_zgs_li .i_qhan div{ display:inline-block; vertical-align:top; width:25px; height:25px; line-height:25px; font-size:15px; background: rgba(2,140,150,.8); border-radius:50%; overflow:hidden; color:#FFFFFF; text-align:center; margin-left:15px;}
  .video-background-container {  position: relative;overflow: hidden;}  
  .video-background {  position: absolute;   top: 0;   left: 0;object-fit: cover; display: block;  background-size: cover; background-position: center; background-repeat: no-repeat;width: auto;height: 100%; }  
  .video-background-container img { width: 100%;overflow: hidden;}  
  .video-background-container * {  /*position: relative; z-index: 1;*/}
  .mr0{ margin-right:0 !important;}

  .ekb_serv{padding:50px 0;background:url("../img/index-3-bg.jpg") no-repeat; background-size: 100% 100%;}
  .ekb_st{height: 300px;padding-left: 2px;font-size: 24px;line-height: 56px;margin-bottom: 64px;}
  .ekb_st li{width: 300px;height: 300px;float: left;margin-left: -1px;background:url("../img/ekb_slbg1.png") no-repeat center 0;box-sizing:border-box;padding:76px 0;position: relative;}
  .ekb_st li:before{content: "";position: absolute;width:300px;height: 300px;top:0;left:0;background:url("../img/ekb_slbg2.png") no-repeat center 0;opacity:0;}
  .ekb_st li span{display: block;margin: 0 auto 23px;width: 66px;height: 66px;}
  .ekb_st li.cur{background:url("../img/ekb_slbg2.png") no-repeat center 0;}
  .ekb_st li:hover{background:none;}
  .ekb_st li:hover:before{opacity:1;
    -webkit-animation: spinAround 9s linear infinite;
    animation: spinAround 9s linear infinite;}
  .ekb_sc1{padding:0 160px;height: 110px;} 
  .ekb_sc dl{background: rgba(255, 255, 255, 0.8);height: 158px;border-radius:10px;box-sizing:border-box;padding: 36px 64px 0;margin-bottom: 5px;}
  /*.ekb_sc dl:nth-child(2n){background: #f5f8fa;}*/
  .ekb_sc dt{width: 65px;float: left;padding: 13px 0 0;}
  .ekb_sc dt span{display: block;width: 63px;height: 63px;overflow: hidden;}
  .ekb_sc dt span img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
  .ekb_sc dd{width: 858px;float: right;padding-right:108px;position: relative;}
  .ekb_sc dd P{font-weight: bold; font-size: 18px;}
  .ekb_sc dd span{display: block;font-size: 32px;line-height:55px;font-weight: bold;margin-bottom: 10px;}
  .ekb_sc dd em{position: absolute;top: 0;right: -30px;font-weight: bold;font-size: 50px;color: #becdde;line-height: 60px;}
  .ekb_sc dl:hover,.ekb_sc dl.cur{background: #028c96;color: #fff;}
  .ekb_sc dl:hover em,.ekb_sc dl:hover p,.ekb_sc dl:hover p span,.ekb_sc dl.cur em,.ekb_sc dl.cur p,.ekb_sc dl.cur p span{color: #fff;}
  .ekb_sc dl:hover dt span img,.ekb_sc dl.cur dt span img{margin-left: -90px;} 
  .zs_more{display: block;width:182px;line-height: 70px;text-align: center;border-radius: 3px;border: solid 2px #028c96;margin:46px auto 0;font-size: 20px;color: #028c96;position: relative;overflow: hidden;z-index: 1;}
  .zs_more:before{content: "";position: absolute;width:380px;height:0;background:#028c96;top:-50px;left:-50px;-webkit-transform: rotate(45deg);transform: rotate(45deg);z-index: -1;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
  .zs_more:hover:before{height: 400px;}
  .zs_more:hover{color: #fff;}

  
  .wt_bg{padding:50px 0;background:url(../img/adv-why-bg.png) no-repeat center; background-size: 100% 100%;}